/* CSS Document */

#products .list{
	float: left;
	height: 234px;
	width: 201px;
	margin: 0 13px 15px 0px;
	background-image: url(product_bg.jpg);
	background-repeat: no-repeat;
	padding: 1px 0 0 10px;
}
#products .photo{
	height: 200px;
	width: 200px;
}
#products .photo img{
	opacity:1;
	-webkit-transition:opacity 120ms linear;
	-moz-transition:opacity 120ms linear;
	-o-transition:opacity 120ms linear;
	transition:opacity 120ms linear;
}
#products .photo img:hover{ opacity:0.8;}

#products .caption{
	font-weight: bold;
	height: 34px;
	width: 100%;
	line-height: 34px;
	text-align: center;
}
#products .caption a {
	color: #FFF;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#products .caption a:hover {
	color: #F90;
	text-decoration: none;
}
